Index: trunk/services/admins.php
===================================================================
--- trunk/services/admins.php	(revision 354)
+++ trunk/services/admins.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * admins.php
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
 
Index: trunk/services/css.php
===================================================================
--- trunk/services/css.php	(revision 354)
+++ trunk/services/css.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * css.php 
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  *
  * This file works with the CSS.inc.php class to print a "normal" css file and
Index: trunk/services/lock.php
===================================================================
--- trunk/services/lock.php	(revision 354)
+++ trunk/services/lock.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * lock.php
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
 
Index: trunk/services/login.php
===================================================================
--- trunk/services/login.php	(revision 354)
+++ trunk/services/login.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * login.php
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
 
Index: trunk/services/logout.php
===================================================================
--- trunk/services/logout.php	(revision 354)
+++ trunk/services/logout.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * logout.php
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
 
Index: trunk/services/logs.php
===================================================================
--- trunk/services/logs.php	(revision 354)
+++ trunk/services/logs.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * logs.php
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
 
Index: trunk/services/password.php
===================================================================
--- trunk/services/password.php	(revision 354)
+++ trunk/services/password.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * password.php
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
 
Index: trunk/services/phpinfo.php
===================================================================
--- trunk/services/phpinfo.php	(revision 354)
+++ trunk/services/phpinfo.php	(revision 362)
@@ -1,3 +1,30 @@
 <?php
+/**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/*
+* Authenticated phpinfo() page including environment variables.
+*
+* @author   Quinn Comendant <quinn@strangecode.com>
+* @version  1.0
+*/
 // require_once dirname(__FILE__) . '/_config.inc.php';
 $auth->requireLogin();
Index: trunk/services/reset_password.php
===================================================================
--- trunk/services/reset_password.php	(revision 354)
+++ trunk/services/reset_password.php	(revision 362)
@@ -1,6 +1,27 @@
 <?php
+/**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
 /*
 * reset_password.php
-* Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information.
+*
 * @author   Quinn Comendant <quinn@strangecode.com>
 * @version  1.0
Index: trunk/services/versions.php
===================================================================
--- trunk/services/versions.php	(revision 354)
+++ trunk/services/versions.php	(revision 362)
@@ -1,6 +1,26 @@
 <?php
 /**
+ * The Strangecode Codebase - a general application development framework for PHP
+ * For details visit the project site: <http://trac.strangecode.com/codebase/>
+ * Copyright 2001-2009 Strangecode Internet Consultancy
+ * 
+ * This file is part of The Strangecode Codebase.
+ *
+ * The Strangecode Codebase is free software: you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as published by the
+ * Free Software Foundation, either version 3 of the License, or (at your option)
+ * any later version.
+ * 
+ * The Strangecode Codebase is distributed in the hope that it will be useful, but
+ * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+ * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
+ * 
+ * You should have received a copy of the GNU General Public License along with
+ * The Strangecode Codebase. If not, see <http://www.gnu.org/licenses/>.
+ */
+
+/**
  * versions.php
- * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
 
